.qa-tabs {
  width: 80%;
  margin: 0 auto;
}
.qa-item {
  display: flex;
  align-items: center;
  padding: 20px;
}
.qa-item:nth-child(2n) {
  background-color: #f8f8f8;
}
.qa-icon {
  font-size: 34px;
  color: #389bf2;
  margin-right: 30px;
}
.qa-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.qa-content {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
